<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
  <h2>Testes com TypeScript</h2>
  <p>Por favor, abra o console do navegador.</p>
  <script src='./app/js/Calculadora.js'></script>
  <script src='./CalculadoraOriginal.js'></script>
</body>
</html>